uuid: d517e1cb-1e4a-44e5-b6a5-25e0b25ec5da
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.dishwashers
    - field.storage.commerce_product_variation.p02weight
id: commerce_product_variation.dishwashers.p02weight
field_name: p02weight
entity_type: commerce_product_variation
bundle: dishwashers
label: 'Packaging Polystyrene'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
